Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 17.0.31903.59
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FileEncryptionConsole_CS", "FileEncryptionConsole_CS\FileEncryptionConsole_CS.csproj", "f394d8dd-2738-403e-b4f0-1f29fcd1a01a"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FileEncryptionWinForm_CS", "FileEncryptionWinForm_CS\FileEncryptionWinForm_CS.csproj", "fa77e9ea-a53c-4fea-b8e0-cdcd855d8cf3"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		f394d8dd-2738-403e-b4f0-1f29fcd1a01a.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		f394d8dd-2738-403e-b4f0-1f29fcd1a01a.Debug|Any CPU.Build.0 = Debug|Any CPU
		f394d8dd-2738-403e-b4f0-1f29fcd1a01a.Release|Any CPU.ActiveCfg = Release|Any CPU
		f394d8dd-2738-403e-b4f0-1f29fcd1a01a.Release|Any CPU.Build.0 = Release|Any CPU
		fa77e9ea-a53c-4fea-b8e0-cdcd855d8cf3.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		fa77e9ea-a53c-4fea-b8e0-cdcd855d8cf3.Debug|Any CPU.Build.0 = Debug|Any CPU
		fa77e9ea-a53c-4fea-b8e0-cdcd855d8cf3.Release|Any CPU.ActiveCfg = Release|Any CPU
		fa77e9ea-a53c-4fea-b8e0-cdcd855d8cf3.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
